> ## Documentation Index
> Fetch the complete documentation index at: https://docs.anysite.io/llms.txt
> Use this file to discover all available pages before exploring further.

# /cerlive/tokens

> Get a crypto coin/token security profile by token id

**Price:** 1 credit

**⚠️ Common errors:** 412: Token not found



## OpenAPI

````yaml /openapi/crypto-defi.json post /api/cerlive/tokens
openapi: 3.1.0
info:
  title: Any Site API
  description: >+
    Any Site API provides programmatic access to data from LinkedIn, Instagram,
    Twitter, and other platforms.


    ## Authentication


    All API endpoints require an `access-token` header with a valid API token.
    Tokens can be created in the [dashboard](https://app.anysite.io/).


    ## Pricing


    Each endpoint has a credit cost listed in its description. Credits are
    deducted from your token balance per request.

  version: 0.0.1
servers: []
security:
  - AccessToken: []
paths:
  /api/cerlive/tokens:
    post:
      tags:
        - /cerlive
      summary: /cerlive/tokens
      description: |-
        Get a crypto coin/token security profile by token id

        **Price:** 1 credit

        **⚠️ Common errors:** 412: Token not found
      operationId: __api_cerlive_tokens_post
      parameters:
        - name: access-token
          in: header
          required: true
          schema:
            anyOf:
              - type: string
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/CerliveTokenPayload'
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/CerliveToken'
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
components:
  schemas:
    CerliveTokenPayload:
      properties:
        timeout:
          type: integer
          maximum: 1500
          minimum: 20
          default: 300
        eid:
          type: string
          minLength: 1
      type: object
      required:
        - eid
    CerliveToken:
      properties:
        '@type':
          type: string
          default: CerliveToken
        id:
          type: integer
        alias:
          type: string
        name:
          type: string
        ticker:
          anyOf:
            - type: string
            - type: 'null'
        link:
          anyOf:
            - type: string
            - type: 'null'
        image:
          anyOf:
            - type: string
            - type: 'null'
        category:
          anyOf:
            - type: string
            - type: 'null'
        rank:
          anyOf:
            - type: integer
            - type: 'null'
        details_level:
          anyOf:
            - type: string
            - type: 'null'
        rating:
          anyOf:
            - type: number
            - type: 'null'
        audit_coverage:
          anyOf:
            - type: integer
            - type: 'null'
        market_cap:
          anyOf:
            - type: number
            - type: 'null'
        market_cap_change:
          anyOf:
            - type: number
            - type: 'null'
        price:
          anyOf:
            - type: number
            - type: 'null'
        price_change:
          anyOf:
            - type: number
            - type: 'null'
        trading_volume:
          anyOf:
            - type: number
            - type: 'null'
        total_supply:
          anyOf:
            - type: number
            - type: 'null'
        circulation_supply:
          anyOf:
            - type: number
            - type: 'null'
        is_token_audit_relevant:
          type: boolean
          default: false
        is_platform_audited:
          type: boolean
          default: false
        has_ongoing_bug_bounty:
          type: boolean
          default: false
        has_insurance:
          type: boolean
          default: false
        has_incidents:
          type: boolean
          default: false
        token_audits:
          items:
            $ref: '#/components/schemas/CerliveAudit'
          type: array
          default: []
        platform_audits:
          items:
            $ref: '#/components/schemas/CerliveAudit'
          type: array
          default: []
        bug_bounties:
          items:
            $ref: '#/components/schemas/CerliveBugBounty'
          type: array
          default: []
        insurances:
          items:
            $ref: '#/components/schemas/CerliveInsurance'
          type: array
          default: []
        social_references:
          items:
            $ref: '#/components/schemas/CerliveSocialReference'
          type: array
          default: []
        exchange_ids:
          items:
            type: integer
          type: array
          default: []
        created_at:
          anyOf:
            - type: integer
            - type: 'null'
        updated_at:
          anyOf:
            - type: integer
            - type: 'null'
      type: object
      required:
        - id
        - alias
        - name
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
      type: object
    CerliveAudit:
      properties:
        '@type':
          type: string
          default: CerliveAudit
        auditor_name:
          anyOf:
            - type: string
            - type: 'null'
        auditor_icon:
          anyOf:
            - type: string
            - type: 'null'
        audit_url:
          anyOf:
            - type: string
            - type: 'null'
        total_score:
          anyOf:
            - type: number
            - type: 'null'
        platform_uid:
          anyOf:
            - type: string
            - type: 'null'
        audited_at:
          anyOf:
            - type: integer
            - type: 'null'
      type: object
    CerliveBugBounty:
      properties:
        '@type':
          type: string
          default: CerliveBugBounty
        auditor_name:
          anyOf:
            - type: string
            - type: 'null'
        auditor_icon:
          anyOf:
            - type: string
            - type: 'null'
        status:
          anyOf:
            - type: string
            - type: 'null'
        reward:
          anyOf:
            - type: string
            - type: 'null'
        language:
          anyOf:
            - type: string
            - type: 'null'
        scope_url:
          anyOf:
            - type: string
            - type: 'null'
        score:
          anyOf:
            - type: number
            - type: 'null'
        scope_description_score:
          anyOf:
            - type: number
            - type: 'null'
        acceptance_score:
          anyOf:
            - type: number
            - type: 'null'
        third_party_score:
          anyOf:
            - type: number
            - type: 'null'
        language_score:
          anyOf:
            - type: number
            - type: 'null'
      type: object
    CerliveInsurance:
      properties:
        '@type':
          type: string
          default: CerliveInsurance
        auditor_name:
          anyOf:
            - type: string
            - type: 'null'
        link:
          anyOf:
            - type: string
            - type: 'null'
      type: object
    CerliveSocialReference:
      properties:
        '@type':
          type: string
          default: CerliveSocialReference
        url:
          type: string
        social_network_id:
          anyOf:
            - type: integer
            - type: 'null'
      type: object
      required:
        - url
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
        msg:
          type: string
        type:
          type: string
        input: {}
        ctx:
          type: object
      type: object
      required:
        - loc
        - msg
        - type
  securitySchemes:
    AccessToken:
      type: apiKey
      in: header
      name: access-token
      description: API token from the dashboard

````